draugr.torch\_utilities.optimisation.scheduling.lr\_scheduler.WarmupMultiStepLR
===============================================================================



.. currentmodule:: draugr.torch_utilities.optimisation.scheduling.lr_scheduler

.. autoclass:: WarmupMultiStepLR
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~WarmupMultiStepLR.__init__
      ~WarmupMultiStepLR.get_last_lr
      ~WarmupMultiStepLR.get_lr
      ~WarmupMultiStepLR.load_state_dict
      ~WarmupMultiStepLR.print_lr
      ~WarmupMultiStepLR.state_dict
      ~WarmupMultiStepLR.step
   
   

   
   
   